summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xautogen.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/autogen.sh b/autogen.sh
index a52f1f1..4de9c0d 100755
--- a/autogen.sh
+++ b/autogen.sh
@@ -7,7 +7,7 @@ test -f mu/mu.cc || {
}
command -V autoreconf > /dev/null
-if [[ $? != 0 ]]; then
+if [ $? != 0 ]; then
echo "*** No autoreconf found, please install it ***"
exit 1
fi